<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>OK</string>
	<key>Kdj-RR-r4D.title</key>
	<string>Puoi cambiare queste opzioni in qualunque momento dalle Impostazioni progetto.</string>
	<key>QV0-se-4og.title</key>
	<string>Un nuovo documento verrà creato e aggiunto ai segnalibri del progetto. Scegli la posizione di archiviazione nel Binder per questo documento.</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>Annulla</string>
	<key>VCr-qa-b1q.title</key>
	<string>Non chiedermelo più</string>
	<key>oGn-Vn-vmf.title</key>
	<string>Nuovo documento aggiunto a segnalibri</string>
</dict>
</plist>
